{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
  <title>PLASMA {% block title %}{% endblock title %}</title>
  <meta name="description" content="Participatory Listening and Sense Making of Archives">
  <meta name="author" content="">
  <link rel="shortcut icon" type="image/x-icon" href="{% static 'images/favicon.ico' %}">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />
  <link rel="stylesheet" href="{% static 'css/base.css' %}">
  {% block css %}
  <!-- Bootstrap CSS -->
  
  {% endblock %}
</head>

<body>
  <header class="p-3 mb-3 border-bottom">
    <div class="container">
      <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
        <a href="/" class="d-flex align-items-center mb-2 mb-lg-0 text-dark text-decoration-none">
          <svg class="bi me-2" width="40" height="32" role="img" aria-label="Bootstrap">
            <use xlink:href="#bootstrap" />
          </svg>
        </a>

        <ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
          <li><a href="{% url 'dashboard' %}" class="nav-link px-2 link-secondary">Dashboard</a></li>
          <li><a href="" class="nav-link px-2 link-dark">About</a></li>
          
        </ul>

        <div class="dropdown text-end">
          {% if user.is_authenticated %}
          <a href="#" class="d-block link-dark text-decoration-none dropdown-toggle" data-bs-toggle="dropdown"
            aria-expanded="false">
            {{ user.email }}
          </a>
          <ul class="dropdown-menu text-small">
            <li><a class="dropdown-item" href="{% url 'account_change_password' %}">Change password</a></li>
            <li>
              <hr class="dropdown-divider">
            </li>
            <li><a class="dropdown-item" href="{% url 'account_logout' %}">Sign out</a></li>
          </ul>
          {% else %}
          <form class="form-inline ml-auto">
            <a href="{% url 'account_login' %}" class="btn btn-outline-secondary">Log in</a>
            <a href="{% url 'account_signup' %}" class="btn btn-primary ml-2">Sign up</a>
          </form>
          {% endif %}
        </div>
      </div>
    </div>
  </header>

  <div class="container">

    {% block breadcrumb %}
    {% endblock breadcrumb %}


    {% block content %}
    <p>Default content...</p>
    {% endblock content %}
  </div>

  <footer class="footer">
    <div class="container">
      <span class="text-muted">Footer...</span>
    </div>
  </footer>

  
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>
  <script src=" https://cdn.jsdelivr.net/npm/jquery@3.7.0/dist/jquery.min.js "></script>
  <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>
  <script src="{% static 'js/base.js' %}"></script>
  {% block javascript %}
  <!-- Bootstrap JavaScript -->
  <!-- Project JS -->

  {% endblock javascript %}

</body>

</html>